{{ ansible_managed | comment }}
{% for account in poolaccounts %}
{%   if account.number is defined %}
"{{ account.fqan }}/Capability=NULL" .{{ account.group }}
"{{ account.fqan }}" .{{ account.group }}
{%   else %}
"{{ account.fqan }}/Capability=NULL" {{ account.name }}
"{{ account.fqan }}" {{ account.name }}
{%   endif %}
{% endfor %}
